/*
** EPITECH PROJECT, 2018
** task01
** File description:
** I do task
*/

#ifndef __KINEMATIC_H__
# define __KINEMATIC_H__

#include "lib/s_sfml.h"
void intro(sfml_t *sfml);
void fade(sfml_t *sfml, uint8_t action);
void end(sfml_t *sfml, int nb_dead);
void suicide(sfml_t *sfml, int nb_dead);
int text_end(sfml_t *sfml, int nb_dead);

#endif
